[Misc]

## Show hidden items in the item inventory.
# Setting type: Boolean
# Default value: false
ShowHidden = false

## Show advanced descriptions when picking up an item.
# Setting type: Boolean
# Default value: false
AdvancedPickupNotificationsItems = false

## Show advanced descriptions when picking up equipment.
# Setting type: Boolean
# Default value: false
AdvancedPickupNotificationsEquipment = false

## Hide pickup notifications for items.
# Setting type: Boolean
# Default value: false
HidePickupNotificationsItems = false

## Hide pickup notifications for equipment.
# Setting type: Boolean
# Default value: false
HidePickupNotificationsEquipment = false

## Hide pickup notifications for artifacts.
# Setting type: Boolean
# Default value: false
HidePickupNotificationsArtifacts = false

## Show the item description on the interaction pop-up.
# Setting type: Boolean
# Default value: true
ShowPickupDescription = true

## Show advanced descriptions for the interaction pop-up.
# Setting type: Boolean
# Default value: false
PickupDescriptionAdvanced = false

